<select class="colors" name="colors" id="colors-<%= products[i].photo %>">
    <option value="no-selected" disabled selected value > -- Valitse:</option>
    <option value="red and green">punainen ja vihreä</option>
    <option value="red and white">punainen ja valkoinen</option>
    <option value="red and cream/golden">punainen ja kerma/kulta</option>
    <option value="green and white">vihreä ja valkoinen</option>
    <option value="green and cream/golden">vihreä ja kerma/kulta</option>
    <option value="blue and white/silver">sininen ja valkoinen/hopea</option>
</select>